<?xml version="1.0" standalone="yes"?>
<skill id="47070">
  <title><![CDATA[8.4 Diagramcím]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson kétszer arra a diagramra, amelynek címet
szeretne adni.]]></text>
      <img_name>Images/47070_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Egy munkalap ablak, ennek megfelelő menü és eszköztár jelenik meg a diagram létrehozásához.</P>Kattintson a <B>Diagram | Diagram beállításai</B> parancsra.]]></text>
      <img_name>Images/47070_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Címek</b> fülre.]]></text>
      <img_name>Images/47070_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<P>Ezután adjon meg:</P>
<P></P>
<UL>
<LI>egy címet a Diagramcím mezőben,</LI>
<LI>címkéket a tengelyek mezőiben.</LI></UL>
<P><B>MEGJEGYZÉS:</B> Különböző diagramtípusok különböző tengelycímke mezőkkel rendelkeznek. Előfordulhat, hogy néhány diagram nem rendelkezik tengelycímke mezővel.</P>]]></text>
      <img_name>Images/47070_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Kattintson az <B>OK</B> gombra.]]></text>
      <img_name>Images/47070_4.jpg</img_name>
    </step>
  </steps>
</skill>